@charset "utf-8";

/* CSS Document */




html {
margin-top: 0px !important;
}

body{/*background:url(images/body_bg.jpg) repeat-x #f2d776 top center;*/color: #2f2f2f;font: 12px/1.55em arial, helvetica, sans-serif;}



h1, h2, h3, h4, h4, h6{margin:0px; padding:0px;}

a {text-decoration:none;}

ing{border:none;}



p{padding:0px; margin:0px;}



.clear_fix{clear:both;}



.wrapper{width:940px; margin:0px auto;}

#top_header{ width:100%; float:left;}

#top_header .header{width:940px; float:left; position:relative;} 

#top_header .header .logo{width:211px; float:left; margin: 0 0 0 0px; position:relative; z-index:100}

#top_header .header .carve_text{ width:493px; height:156px; position:absolute; top:7px; left:200px;}

#top_header .header .basick_text{width:153px; position:absolute; top:74px; left:515px;}

#top_header .header .contact_right{width:142px; float:left; position:absolute; top:71px; right:32px; margin-top:25px;}

#top_header .header .contact_right h3{width:142px; float:left; font-size:14px; color:#FFF; text-align:left; font-weight:normal; font-family:"Arial Black"; background:url(images/phone.png) no-repeat 5px  top; padding: 0 20px 15px 25px; color:#f2f2f2;}

#top_header .header .contact_right .login_btn{ width:193px; float:left; margin-top:10PX;}



#top_header .header .nav{width:940px; float:left; /*background:url(images/nav_bg1.png) no-repeat left top;*/ margin-top:-37px; position:relative; z-index:1}

#top_header .header .navigation{width: 70%;float:right;display: inline-block;}

#top_header .header .nav ul{margin:0px; padding:0px;}

#top_header .header .nav li{float:left; padding: 0 8px 0 8px; font-family:arial; font-size:13px; text-align:left; color:#FFF; font-weight:bold; list-style:none; line-height:51px; text-transform:uppercase; position:relative;}

#top_header .header .nav li > ul {display:none;}

#top_header .header .nav li:hover > ul {display:block; position:absolute;top:51px; left:0px;}

#top_header .header .nav li:hover > ul > li {display:list-item; line-height:25px;background-color:rgba(226,226,226,1); width:220px;float:none;color:#a40d09  !important;}



#top_header .header .nav li > ul > li:hover a {color:#fff !important;}

#top_header .header .nav li > ul > li:hover  {background-color:rgba(46,79,26,1); color:#fff !important;}



#top_header .header .nav li > ul > li a{ color:#a40d09 !important;}

#top_header .header .nav li > ul > li a:hover{ color:#FFFFFF !important;}

#top_header .header .nav a{text-decoration:none; color:#FFF;}

#top_header .header .nav a:hover{ color:#a40d09;}



#mid_main_body{width:100%; float:left;}

#mid_main_body .gray_sec{float:left; width:940px; float:left; border-radius: 5px 5px 0 0px; background:#dcdcdc; height: 50px;}

#mid_main_body .gray_sec .input_box{width:160px; margin: 10px 10px 0px 0px; float:right; height: 40px; display: none;}

#mid_main_body .gray_sec .input_box input{width:130px; border:1px solid #ccc; border-radius:5px; background:#fff; padding:6px 10px; display: none;}



#mid_main_body .content_sec{width:910px; float:left; padding:0 15px 0px; background:#ffffff;}

#mid_main_body .content_sec h2{ font-size:29px; font-weight:bold; text-align:left; color:#990000; padding: 0 0 0 0; text-transform:uppercase; font-family:arial; /*background:url(images/note.png)*/ no-repeat right 25px; padding:25px 0px; line-height:35px;} 



#mid_main_body .content_sec .inner{ width:910px; float: left; border-top:1px solid #d3d3d3; padding:00px 0px;}

#mid_main_body .content_sec .inner .left_sec{width:605px; float:left; padding:30px 20px 0 0;}

#mid_main_body .content_sec .inner .left_sec img{ margin: 0px 0px 10px 0px;/* border:solid 1px #ccc;*/ padding:0px; float:right;}





#mid_main_body .content_sec .inner .right_sec{width:225px; float:right; background:#e1dede; padding:30px 5px; border-radius: 0 0 6px 6px; min-height:410px;}

#mid_main_body .content_sec .inner .right_sec h3{font-size:15px; color:#d1570d; padding: 0 0 10px 0px; font-weight:normal; text-transform:uppercase;}

#mid_main_body .content_sec .inner .right_sec h3 span{font-weight:bold;}

#mid_main_body .content_sec .inner .right_sec p{font-size:12px; text-align:left; color:#292929; line-height:20px; padding: 0 0 0 5px;}







.footer{ padding:0px; margin:0px auto; width:960px; height:auto;}

.footer .footer-container{ padding:0px; margin:0px; width:100%; background:url(images/footer-bg.png) no-repeat top center; float:left; height:116px !important;  }

.footer .footer-container .first{ padding:0px 35px; margin:30px 0px 0px; float:left; width:245px; height:auto;}

.footer .footer-container .first h4{ padding:0px; margin:0px 0px 4px; float:left; width:100%; color:#87630e; text-transform:uppercase;}

.footer .footer-container .first p{ padding:0px; margin:0px; line-height:14px; font-size:11px; font-weight:bold; color:#000;}



.footer{ padding:0px; margin:0px auto; width:960px; height:auto;}

.footer .footer-container{ padding:0px; margin:0px; width:100%; background:url(images/footer-bg.png) no-repeat top center; float:left; height:162px; }

.footer .footer-container .second{ padding:0px 35px; margin:30px 0px 0px; float:left; width:245px; height:auto; text-align:center;}

.footer .footer-container .second h4{ padding:0px; margin:0px 0px 4px; float:left; width:100%;  color:#87630e; text-transform:uppercase;}

.footer .footer-container .second p{ padding:0px; margin:0px; line-height:14px; font-size:11px; font-weight:bold; color:#000;}





.footer{ padding:0px; margin:0px auto; width:960px; height:auto;}

.footer .footer-container{ padding:0px; margin:0px; width:100%; background:url(images/footer-bg.png) no-repeat top center; float:left; height:162px; }

.footer .footer-container .second .footer-icon{ padding:0px; margin:-90px 0 10px; text-align:center; position:relative;}

.footer .footer-container .second{ padding:0px 35px; margin:30px 0px 0px; float:left; width:245px; height:auto;}

.footer .footer-container .second h4{ padding:0px; margin:0px 0px 4px; float:left; width:100%; color:#87630e; text-transform:uppercase;}

.footer .footer-container .second p{ padding:0px; margin:0px; line-height:14px; font-size:11px; font-weight:bold; color:#000;}



.footer{ padding:0px; margin:0px auto; width:960px; height:auto;}

.footer .footer-container{ padding:0px; margin:0px; width:100%; background:url(images/footer-bg.png) no-repeat top center; float:left; height:162px; }

.footer .footer-container .third{ padding:0px 35px; margin:30px 0px 0px; float:left; width:245px; height:auto; text-align:center;}

.footer .footer-container .third .footer-icon{ padding:0px; margin:-63px 0 0px; text-align:center; position:relative;}

.footer .footer-container .third h4{ padding:0px; margin:0px 0px 4px; float:left; width:100%; color:#87630e; text-transform:uppercase;}

.footer .footer-container .third p{ padding:0px; margin:0px; line-height:14px; font-size:11px; font-weight:bold; color:#000;}





.footer .copyright{ padding:10px 0px 0 5px; margin:0px 0px 0 10px; float:left; width:932px; height:auto; font-family:Arial, Helvetica, sans-serif; background-image:url('.../../images/bottom_bg_shadow.png'); background-repeat:no-repeat; background-position:center top;}

.footer .copyright .copyright-text{ font-size:11px; font-weight:bold; color:#2f2f2f;}

.footer .copyright img{ float:left; margin:0px 30px 0px 0px}

.footer .copyright p{ font-size:12px; color:#2f2f2f;}

.footer .copyright a { color:#2f2f2f;text-decoration:underline;}

.productcopy{

font-weight: normal;

font-size: 11px;

font-family: Arial, Helvetica, sans-serif;

color: #666666;

text-decoration: none;

margin: 0px 0px 0px 0px;

padding: 0px 0px 8px 0px;

}

#productoutergravies{

width: 680px;

height: 480px;

margin: 0px 0px 0px 0px;

padding: 0px 0px 0px 0px;

background-image: url(images/gravies.jpg);

background-position: bottom left;

background-repeat: no-repeat;}

.productcopy{

font-weight: normal;

font-size: 11px;

font-family: Arial, Helvetica, sans-serif;

color: #666666;

text-decoration: none;

margin: 0px 0px 0px 0px;

padding: 0px 0px 8px 0px;

}



.productcopy li{

list-style: disc;

margin: 0px 0px 0px 15px;

padding: 0px 0px 3px 0px;

}



.productcopybold{

font-weight: bold;

color: #666666;

text-decoration: none;

}



.productcopyintro{

font-weight: bold;

font-size: 11px;

font-family: Arial, Helvetica, sans-serif;

color: #666666;

text-decoration: none;

margin: 0px 0px 0px 0px;

padding: 0px 0px 8px 0px;

}



.productcopytitle{

font-weight: bold;

font-size: 11px;

font-family: Arial, Helvetica, sans-serif;

color: #666666;

text-decoration: none;

margin: 0px 0px 0px 0px;

padding: 0px 0px 3px 0px;

}

.productnav{

padding: 0px 0px 0px 0px;

margin: 0px 0px 0px 0px;

}



.productnav li{

list-style: none;

padding: 3px 0px 3px 10px;

background-image: url(images/dots.gif);

background-position: bottom;

background-repeat: no-repeat;}



.productnavlink{

font-weight: bold;

font-size: 12px;

font-family: Arial, Helvetica, sans-serif;

color: #990000;

text-decoration: none;

}



a:hover.productnavlink{

font-weight: bold;

font-size: 12px;

font-family: Arial, Helvetica, sans-serif;

color: #006600;

text-decoration: none;

}

.disc { margin-bottom:10px; list-style:disc; }

.disc li { margin-left:20px; }

.page-head { margin:0 0 25px 0; border-bottom:1px solid #ccc; }

.page-head-alt { margin:0 0 12px 0; }

.page-head, .page-head-alt { text-align:right; }

.page-head h3, .page-head-alt h3 {

    margin:0;

    font-size:1.7em !important;

    font-weight:normal !important;

    text-transform:none  !important;

    text-align:left;

    }

#productoutermisc{

width: 680px;

height: 480px;

margin: 0px 0px 0px 0px;

padding: 0px 0px 0px 0px;

background-image: url('.../../images/misc.jpg');

background-position: bottom left;

background-repeat: no-repeat;}

/*boxes.css*/

p a {text-decoration:underline; color:#2f2f2f;}

.homemiddle {

    background-image: url(".../../images/home_page_content_bg.jpg");

    background-position: 0 0;

    background-repeat: no-repeat;

    height: 433px;

    margin: 0 auto 0px -1px;

    padding: 0;

    width: 940px;

}

#productouterabout {

    background-image: url(".../../images/aboutbg.jpg");

    background-position: left bottom;

    background-repeat: no-repeat;

    height: 570px;

    margin: 0;

    padding: 0;

    width: 680px;

}

#productouterlog {

    background-image: url(".../../images/logisticsbg.jpg");

    background-position: left bottom;

    background-repeat: no-repeat;

    height: 480px;

    margin: 0;

    padding: 0;

    width: 680px;

}

#productouterman {

    background-image: url(".../../images/manbg.jpg");

    background-position: left bottom;

    background-repeat: no-repeat;

    height: 480px;

    margin: 0;

    padding: 0;

    width: 680px;

}

#productoutergravies {

    background-image: url(".../../images/gravies.jpg");

    background-position: left bottom;

    background-repeat: no-repeat;

    height: 480px;

    margin: 0;

    padding: 0;

    width: 680px;

}

#navbg {

    background-image: url(".../../images/navbg.png");

    background-repeat: no-repeat;

    margin: 0;

    padding: 0 0 10px;

    width: 200px;

}

#productoutermeat {

    background-image: url(".../../images/meatpoultry.jpg");

    background-position: left bottom;

    background-repeat: no-repeat;

    height: 510px;

    margin: 0;

    padding: 0;

    width: 680px;

}

#productouterboost {

    background-image: url(".../../images/boosters.jpg");

    background-position: left bottom;

    background-repeat: no-repeat;

    height: 480px;

    margin: 0;

    padding: 0;

    width: 680px;

}

#productoutersea {

    background-image: url(".../../images/seafood.jpg");

    background-position: left bottom;

    background-repeat: no-repeat;

    height: 480px;

    margin: 0;

    padding: 0;

    width: 680px;

}

#productoutercoat {

    background-image: url(".../../images/coatings.jpg");

    background-position: left bottom;

    background-repeat: no-repeat;

    height: 480px;

    margin: 0;

    padding: 0;

    width: 680px;

}

#productoutersalts {

    background-image: url(".../../images/salts.jpg");

    background-position: left bottom;

    background-repeat: no-repeat;

    height: 480px;

    margin: 0;

    padding: 0;

    width: 680px;

}

#productoutersausage {

    background-image: url(".../../images/sausage.jpg");

    background-position: left bottom;

    background-repeat: no-repeat;

    height: 480px;

    margin: 0;

    padding: 0;

    width: 680px;

}

#productouterex {

width: 680px;

height: 480px;

margin: 0px 0px 0px 0px;

padding: 0px 0px 0px 0px;

background-image: url('.../../images/exbg.jpg');

background-position: bottom left;

background-repeat: no-repeat;

}

#slider {

    margin: 0 auto;

    padding: 0;

    position: relative;

    width: 940px;

	left:-15px;

}

ul.navigation {

    list-style: none outside none;

    margin: 0 auto;

    padding: 0;

    width: 900px;

}

ul.navigation li {

    display: inline;

    margin-right: 10px;

}

ul.navigation a {

    color: #767676;

    font-family: arial;

    font-size: 11px;

    margin: 0;

    padding: 0 0 10px;

    text-decoration: underline;

    text-transform: uppercase;

}

.flash-culinary {

    display: block;

    height: 360px;

    margin: 0 auto 0 0px;

    overflow: hidden;

    padding: 0;

    width: 940px;

}

.scroll {

    background: url(".../../images/scroll_rpt_bg.jpg") repeat-x scroll left top #FDFDFD;

    clear: left;

    margin: 0 auto;

    min-height: 205px;

    overflow-x: hidden;

    overflow-y: auto;

    padding: 0;

    position: relative;

    width: 940px;

}

.scrollContainer div.panel {

    margin: 0;

    min-height: 205px;

    padding: 10px 30px;

    position: relative;

    width: 880px;

}

.tasty-right-text {

width: 220px;

height: 400px;

padding: 0px 0px 0px 0px;

margin: 0px auto 0px auto;

display: block;

overflow: hidden;

}

.tasty-right-text .title{

	margin:0px 0px 10px 0px;

	padding:0px 0px 0px 0px;

	font-family:arial;

	font-size:15px;

	font-weight:normal;

	float:left;

	width:100%;

	text-align:left;

	color:#D2570D;

	letter-spacing:-0.01em;

}

.tasty-right-text .title strong{

	font-weight:bold;

}

.tasty-right-text .address{

	margin:0px 0px 3px 0px;

	padding:0px 0px 0px 0px;

	font-family:arial;

	font-size:12px;

	font-weight:bold;

	float:left;

	width:100%;

	text-align:left;

	line-height:15px;

	color:#000;

}

.tasty-right-text .tasty-right-content{

	margin:0px 0px 0px 0px;

	padding:3px 0px 0px 0px;

	font-family:arial;

	font-size:12px;

	float:left;

	width:100%;

	text-align:left;

	line-height:16px;

	color:#000;

}

.tasty-right-content strong.tel1 {

	margin:0px 10px 0px 0px;

	padding:0px 0px 0px 0px;

}

.tasty-right-content strong.tel2 {

	margin:0px 15px 0px 0px;

	padding:0px 0px 0px 0px;

}

#navblock li {list-style:none;}

body {

    background-image: url(".../../images/main_bg_rpt.jpg");

    background-position: 0 0;

	background-color:#f4d877;

    background-repeat: repeat-x;

     margin: 0;

    padding: 0;

    width: 100%;

}

.wrapper12 {

background-image: url('.../../images/inner_bg.jpg') !important; 


background-position: 50% 0%;

background-repeat: no-repeat;

min-height: 880px;

left: 0px;

margin: 0px auto;

padding: 0px;

position: absolute;

top: 0px;

width: 100%;

}

#wpcf7-f25-p27-o1 {background: #FEF0D3;

border: 0px solid #BBAFA0;

display: inline-block;

margin: 0px auto 60px;

padding: 15px;

width: 100%;}

.wpcf7 form {

background: #FEF0D3;

border: 0px solid #BBAFA0;

display: inline-block;

width: 74%; position:relative; padding-bottom:45px;

}

.wpcf7-form input.input-text, .wpcf7-form input, .wpcf7-form select, .wpcf7-form  textarea {

border: 1px solid #B6B6B6;padding: 2px;

font: normal normal normal 12px/normal arial, helvetica, sans-serif;float: right;

width: 69%; margin-top:-17px;

}

.wpcf7-form input[type="submit"] { background-color: transparent;

    background-image: url(".../../images/submit_btn.gif"); cursor:pointer;

    background-repeat: no-repeat;

    border: medium none;

    height: 29px;

    margin-top: 5px;

    text-indent: -10000px;

    width: 151px;}

.wpcf7-form p {margin-top:5px;}

.sales-text-title {

    color: #616161;

    float: left;

    font-family: arial;

    font-size: 13px;

    font-weight: bold;

    margin: 0;

    padding: 0 0 2px;

    text-align: left;

    width: 100%;

}

.sales-content {

    color: #616161;

    line-height: 17px;

    margin: 0;

    padding: 0;

    width: 420px;

}

.sales-content strong.email1 {

    font-size: 12px;

    font-weight: bold;

    margin: 0;

    padding: 0 55px 0 0;

}

.sales-content .tel1 {

    font-size: 13px;

    font-weight: bold;

    margin: 0;

    padding: 0 16px 0 0;

}

.sales-content .tel2 {

    font-size: 13px;

    font-weight: bold;

    margin: 0;

    padding: 0 23px 0 0;

}

/*.scrollContainer {width:940px !important;} */

.footer .footer-container h4 {

    font-family: 'arial black';

    font-size: 12px; }

#mask {

  position:fixed;

  left:0;

  top:0;

  z-index:9000;

  background-color:#000;

  display:none;

}

#boxes #dialog {

	width:400px;

	height:auto;

	padding:5px;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	background-color:#ffffff;

}

  

#boxes .window {

  position:fixed;

  left:0;

  top:0;

 width:400px;

  min-height:150px;

  display:none;

  z-index:9999;

  padding:20px;

}

#boxes .window h5{font-family:'arial black'; font-size:12px; color:#333333; border-bottom:1px solid #666; margin-top:3px;}

#boxes .window input[type="email"]{border: 1px solid #B6B6B6;padding: 2px;

font: normal normal normal 12px/normal arial, helvetica, sans-serif;float: right;

width: 330px;}

#boxes .window input[type="submit"]{  background-color: transparent;

    background-image: url(".../../images/submit_btn.gif"); cursor:pointer;

    background-repeat: no-repeat;

    border: medium none;

    height: 29px;

    margin-top: -6px;

    text-indent: -10000px; float:right;

    width: 151px;}

a.close {

	height:29px;

	width:29px;

	position:absolute; font-family:'arial black'; font-size:16px; text-align:center; color:#CCC;

	right:1px;

	top:5px;

	background-image: url(../images/close.png);

}

span.wpcf7-not-valid-tip {

    color: #FF0000;

    display: block;

    font-size: 11px !important;

    margin-top: -16px;

    position: absolute;

    right: -584px;

}

div.wpcf7-validation-errors { position: absolute;

    bottom: 0px;    background-color: #FFFFFF;

    box-shadow: 0 0 2px 1px #CCCCCC inset;

	    -o-box-shadow: 0 0 2px 1px #CCCCCC inset;

		    -webkit-box-shadow: 0 0 2px 1px #CCCCCC inset;

			    -moz-box-shadow: 0 0 2px 1px #CCCCCC inset;}
				
				.mainwrapper_right {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width: 50%;
min-height: 890px;
background-image: url('.../../images/main_bg_rpt_right.jpg');
background-repeat: repeat-x;
background-position: 0em 0em;
position: relative;
top: 0%;
left: 50%;
}